CVE-2017-4915

2017-05-22T10:29:00
ID CVE-2017-4915
Type cve
Reporter NVD
Modified 2017-08-12T21:29:20

Description

VMware Workstation Pro/Player contains an insecure library loading vulnerability via ALSA sound driver configuration files. Successful exploitation of this issue may allow unprivileged host users to escalate their privileges to root in a Linux host machine.